<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Auto Close --></label>
    <name>Auto_Close__c</name>
</CustomFieldTranslation>
